Fri, 16 Apr 2021 01:00:29 UTC | login

Information for RPM python-pygments-1.4-6.el6.noarch.rpm

ID7813
Namepython-pygments
Version1.4
Release6.el6
Epoch
Archnoarch
SummarySyntax highlighting engine written in Python
DescriptionPygments is a generic syntax highlighter for general use in all kinds of software such as forum systems, wikis or other applications that need to prettify source code. Highlights are: * a wide range of common languages and markup formats is supported * special attention is paid to details that increase highlighting quality * support for new languages and formats are added easily; most languages use a simple regex-based lexing mechanism * a number of output formats is available, among them HTML, RTF, LaTeX and ANSI sequences * it is usable as a command-line tool and as a library * ... and it highlights even Brainf*ck!
Build Time2015-04-29 13:39:30 GMT
Size675548
f7ee23d897dcaa729c0f0a2965b8bdb0
LicenseBSD
Buildrootcloud6-openstack-common-el6-build-1785-3107
Provides
python-pygments = 1.4-6.el6
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/python
python(abi) = 2.6
python-imaging
python-setuptools
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PartialHardlinkSets) <= 4.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
Page:
1 through 50 of 250 >>>
Name Size ascending sort
/usr/lib/python2.6/site-packages/Pygments-1.4-py2.6.egg-info/dependency_links.txt1
/usr/lib/python2.6/site-packages/Pygments-1.4-py2.6.egg-info/not-zip-safe1
/usr/lib/python2.6/site-packages/Pygments-1.4-py2.6.egg-info/top_level.txt9
/usr/share/doc/python-pygments-1.4/reST/authors.txt35
/usr/share/doc/python-pygments-1.4/reST/changelog.txt43
/usr/lib/python2.6/site-packages/Pygments-1.4-py2.6.egg-info/entry_points.txt54
/usr/bin/pygmentize304
/usr/share/doc/python-pygments-1.4/TODO501
/usr/share/doc/python-pygments-1.4/reST/rstdirective.txt873
/usr/lib/python2.6/site-packages/pygments/styles/vs.py1073
/usr/share/doc/python-pygments-1.4/reST/integrate.txt1216
/usr/share/doc/python-pygments-1.4/reST/filters.txt1238
/usr/lib/python2.6/site-packages/pygments/styles/vs.pyc1291
/usr/lib/python2.6/site-packages/pygments/styles/vs.pyo1291
/usr/share/doc/python-pygments-1.4/LICENSE1331
/usr/lib/python2.6/site-packages/pygments/styles/fruity.py1337
/usr/share/doc/python-pygments-1.4/reST/index.txt1341
/usr/lib/python2.6/site-packages/pygments/styles/bw.py1355
/usr/lib/python2.6/site-packages/pygments/styles/bw.pyc1419
/usr/lib/python2.6/site-packages/pygments/styles/bw.pyo1419
/usr/share/doc/python-pygments-1.4/reST/moinmoin.txt1464
/usr/share/man/man1/pygmentize.1.gz1508
/usr/lib/python2.6/site-packages/pygments/styles/borland.py1562
/usr/share/doc/python-pygments-1.4/reST/formatters.txt1610
/usr/lib/python2.6/site-packages/pygments/styles/fruity.pyc1624
/usr/lib/python2.6/site-packages/pygments/styles/fruity.pyo1624
/usr/lib/python2.6/site-packages/pygments/styles/borland.pyc1774
/usr/lib/python2.6/site-packages/pygments/styles/borland.pyo1774
/usr/lib/python2.6/site-packages/pygments/formatters/__init__.py1827
/usr/lib/python2.6/site-packages/pygments/console.py1850
/usr/lib/python2.6/site-packages/pygments/plugin.py1862
/usr/lib/python2.6/site-packages/pygments/styles/trac.py1933
/usr/lib/python2.6/site-packages/pygments/styles/native.py1938
/usr/lib/python2.6/site-packages/Pygments-1.4-py2.6.egg-info/PKG-INFO1944
/usr/lib/python2.6/site-packages/pygments/styles/vim.pyc1952
/usr/lib/python2.6/site-packages/pygments/styles/vim.pyo1952
/usr/lib/python2.6/site-packages/pygments/styles/vim.py1976
/usr/lib/python2.6/site-packages/pygments/styles/trac.pyc2018
/usr/lib/python2.6/site-packages/pygments/styles/trac.pyo2018
/usr/share/doc/python-pygments-1.4/reST/lexers.txt2037
/usr/lib/python2.6/site-packages/pygments/filter.py2071
/usr/lib/python2.6/site-packages/pygments/styles/autumn.pyc2083
/usr/lib/python2.6/site-packages/pygments/styles/autumn.pyo2083
/usr/lib/python2.6/site-packages/pygments/styles/__init__.py2084
/usr/share/doc/python-pygments-1.4/reST/unicode.txt2090
/usr/share/doc/python-pygments-1.4/reST/installation.txt2106
/usr/lib/python2.6/site-packages/pygments/styles/autumn.py2144
/usr/lib/python2.6/site-packages/pygments/styles/native.pyc2156
/usr/lib/python2.6/site-packages/pygments/styles/native.pyo2156
/usr/lib/python2.6/site-packages/pygments/styles/perldoc.py2175
Component of
1 through 10 of 10
Buildroot descending sort Created State
cloud6-openstack-juno-el6-build-9793-13283 2015-12-08 23:41:55 expired
cloud6-openstack-common-el6-build-2010-3141 2015-05-18 12:58:15 expired
cloud6-openstack-common-el6-build-2009-3141 2015-05-18 12:58:14 expired
cloud6-openstack-common-el6-build-1806-3127 2015-04-29 15:13:57 expired
cloud6-openstack-common-el6-build-1797-3118 2015-04-29 15:02:51 expired
cloud6-openstack-juno-el6-build-1795-3119 2015-04-29 14:53:06 expired
cloud6-openstack-juno-el6-build-1793-3116 2015-04-29 14:33:56 expired
cloud6-openstack-common-el6-build-1788-3111 2015-04-29 14:13:19 expired
cloud6-openstack-common-el6-build-1787-3111 2015-04-29 14:07:25 expired
cloud6-openstack-common-el6-build-1786-3109 2015-04-29 14:02:10 expired